using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

/// <summary>
/// 实例化模式（依据模板实例化step的模式）
/// </summary>
public enum EInstanceMode
{
    [Description("依据配置")]
    Config = 0,

    [Description("依据操作人动态生成")]
    Dynamic = 1
}